		body {
			font-family: "Arial";
			font-size: 0.8em;
		}

		header, footer {
			padding: .5em;
			color: white;
			background-color: #5c9ccc;
		}


		img {
		max-width: 95%;
		max-height: 95%;
		float: left;
		}
		#cabecera {
		    overflow: hidden;
		    /*height: auto;*/
		}
		
		#cabecera .logo, #cabecera .titulo {
		float: left;
		}
		#cabecera .login {
		float: right;		
		}
        .logo {
		width: 160px;
		/*height: 50px;*/
		padding: .5em;
		}
        .titulo {
		max-width: 70%;
		height: 50px;
		padding: .2em .2em .2em 1em;
		}
        .login {
		max-width: 20%;
		height: 50px;
		padding: .2em 4em .2em .2em ;
		}
		
		section {
			margin: 1px;
			padding: 1px 10px 1px 10px;
			background-color: lightgrey;
			/*height: 750px;*/			
		}

		article {
			margin: 0px;
			padding: 0px;
			background-color: white;
			overflow: hidden;
			/*height: 740px;*/
		}
		
		/*article .menu, article .contenido {
		float: left;
		
		}
		
		#spacemenu {
		max-width: 50%;
		height: 500px;
		}*/
		.menu {
		padding: 0em 0em 0em 0.2em;
		/*max-width: 98%;*/
		}
		.contenido {
		padding: 0em .1em 0em .1em;
		/*max-width: 98%;*/
		}
		
		td	{    
		padding: 7.5px;          
		border-bottom: 1px solid #fff;
		color: #669;    
		border-top: 1px solid transparent; 
		font-size: 0.8em;
		}
		
		#cs-instumentos td, #cs-instrumentos tr	{    
		padding: 3px;          
		border-bottom: 1px solid #d9d9d9;
		color: #669;    
		border-top: 1px solid transparent; 
		text-align: center;
		vertical-align: center;
		font-size: 0.85em;
		/*font-family: Verdana,sans-serif;*/
		}
		
		#cs-notaria td, #cs-notaria tr	{    
		padding: 3px;          
		border-bottom: 1px solid #d9d9d9;
		color: #669;    
		border-top: 1px solid transparent; 
		text-align: center;
		vertical-align: center;
		font-size: 0.85em;
		/*font-family: Verdana,sans-serif;*/
		}
		
		#tabla-usuarios td, #tabla-usuarios tr	{    
		padding: 3px;          
		border-bottom: 1px solid #d9d9d9;
		color: #669;    
		border-top: 1px solid transparent; 
		text-align: center;
		vertical-align: center;
		font-size: 0.85em;
		/*font-family: Verdana,sans-serif;*/
		}
		
		#tabla-catalogos td, #cs-catalogos tr	{    
		padding: 3px;          
		border-bottom: 1px solid #d9d9d9;
		color: #669;    
		border-top: 1px solid transparent; 
		text-align: center;
		vertical-align: center;
		font-size: 0.85em;
		/*font-family: Verdana,sans-serif;*/
		}
		
		#agg-factura td, #agg-factura tr	{    
		padding: 3px;          
		border-bottom: 1px solid #d9d9d9;
		color: #669;    
		border-top: 1px solid transparent; 
		text-align: center;
		vertical-align: center;
		font-size: 0.85em;
		/*font-family: Verdana,sans-serif;*/
		}
		.elemento {
			padding: 5px 3px 3px 5px;
		}
		
		.bitacora {
			width: 540px;
			font-size: 1em;
			color: #669;
		}
		
		.botonbitacora {
			width: 50px;
			padding: 0.2em .5em 0.2em .5em;
		}
		
		.botonfactura {
			width: 50px;
			padding: 0.2em .5em 0.2em .5em;
		}
		
		.factura {
			max-width: 50%;
		}
		
		#control{
			overflow: hidden;
			max-width: 100%;
			padding-top: 5px;
		}
		
		.filtroglobal {
			/*text-align: right;*/
			padding: 1em 0em 0.5em 0em;
		}
		
		#control .bitacora, #control .botonbitacora	{
			float: left;
		}
		
		#control .factura, #control .botonfactura	{
			float: right;
		}
		.ui-grid-col-6 {
			padding: .3em 0em .3em .5em;
			font-size: 0.8em;
			width:70%;
		}
		
		.ui-grid-col-5 {
			padding: .3em 0em .3em .5em;
			font-size: 0.8em;
			width:30%;
		}
		
		.buscarGlobal{
			padding: 0em .5em 0em 0em;        
			color: #669;     
			font-size: 0.9em;
		}
		

		#iniciar_sesion {
		   position:absolute;
		   margin: 0 auto;
		   left: 0;
		   right: 0;
		   top:10%;
		   width:500px;
		   border: 1px solid #169BD5;
		   padding: 2em 1em 4em 6em; 
		}
	
		#u8 {
		    font-family: 'Arial Negrita', 'Arial Normal', 'Arial';
		    color: #169BD5;
		}

		.u9 {
		    font-family: 'Lucida Sans';
		    color: #669;
		}

		.u10 {
		    font-family: 'Lucida Sans';
		    background-color: #449ECB;
		    font-size: .8em;
		}

		.u11 {
		    font-family: 'Lucida Sans';
		    color: #000000;
		    font-size: 0.9em;;
		}

		.liOtorgantes {
		    font-family: 'Lucida Sans';
		    color: #000000;
		    font-size: 0.9em;
		    width: 31em;
		}

		.liComparecientes {
		    font-family: 'Lucida Sans';
		    color: #000000;
		    font-size: 0.9em;
		    width: 25em;
		}

		#listaOtorgantes li:hover {
			border: 1px solid #aed0ea;
    		background: #deedf7  
		}

		#listaComparecientes li:hover {
			border: 1px solid #aed0ea;
    		background: #deedf7 
		}

		#listaOtorgantes li:active {
			border: 1px solid #f9dd34;
    		background: #ffef8f; 
		}

		#listaComparecientes li:active {
			border: 1px solid #f9dd34;
    		background: #ffef8f; 
		}

		.ui-menubar {
		    width: auto;
		    border: 0px;
		}

		.contenido_modulo{
			padding: 0em 1em 0em 1em;
		}
